pref("toolkit.defaultChromeURI", "chrome://just/content/just.xul");

//debug
pref("nglayout.debug.disable_xul_cache", true);
pref("nglayout.debug.disable_xul_fastload", true);
pref("javascript.options.strict", true);
pref("javascript.options.showInConsole", true);
pref("browser.dom.window.dump.enabled", true);

